<% if @feedbacks.present? %>
<div>
</div>
  <table class="striped">
    <tr>
      <th>Name</th>
      <th>Phone</th>
      <th>Email</th>
      <th>Company</th>
    </tr>
    <tbody>
      <% @feedbacks.each do |f| %>
        <tr>
          <td><%= link_to f.name, feedback_path(f) %></td>
          <td><%= f.phone_no %> </td>
          <td><%= f.email %></td>
          <td><%= f.organisation %></td>
          <td><%= link_to feedback_path(f), method: :delete, data: { confirm: "You sure?"  } do %>
                                      Delete<% end %></td>
        </tr>
      <% end %>
    </tbody>
  </table>
  <% else %>
  <div style="text-align: center; background-color: #eee; padding-top: 15px;">
     no feedbacks
    <br />
    <br />
  </div>
<% end %>

